# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=python-pip
pkgver=22.1.2
pkgrel=1
pkgdesc="The PyPA recommended tool for installing Python packages"
arch=('x86_64')
url="https://pip.pypa.io/"
license=('MIT')
groups=('base')
depends=('python')
makedepends=('python-setuptools')
source=(https://github.com/pypa/pip/archive/v${pkgver}/${pkgname#*-}-${pkgver}.tar.gz)
sha256sums=(8ab512794b76a07c3b763a4d15df5f73c314ffc2a8c13bc2dbbbed7793c814cd)

build() {
	cd ${pkgname#*-}-${pkgver}

	python3 setup.py build
}

package() {
	cd ${pkgname#*-}-${pkgver}

	python3 setup.py install --prefix=/usr --root=${pkgdir}
}
